<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.1873500000</MDI>
      <MDI key="STATISTICS_MEAN">1.8547642121</MDI>
      <MDI key="STATISTICS_STDDEV">2.1496499911</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
